@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700|Playfair+Display:400,400i,700,700i&display=swap');

body {
    font-family: 'Playfair Display', serif;
    font-size: 20px;
    line-height: 1.5em!important;
}

a {
	color: #000;
}

h1 {
    font-size: 62px;
    font-style: italic;
}

h2 {
    font-size: 52px;
}

em {
	font-style: italic !important;
}

.dotted-underline {
	border-bottom: 1px dashed #849f42;
	display: block;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding: 4px 0px;
}

.right-text {
	float:right;
}

strong {
	font-family: 'Open Sans', sans-serif;
}


